namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter03.Listing03_02
{
    public class Uppercase
    {
        public static void Main()
        {
            System.Console.Write("Wprowad tekst: ");
            var text = System.Console.ReadLine();

            // Zwracanie nowego łańcucha znaków z wielkimi literami
            var uppercase = text.ToUpper();

            System.Console.WriteLine(uppercase);
        }
    }
}
